<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android = "http://schemas.android.com/apk/res/android"
    android:layout_width = "match_parent"
    android:layout_height = "match_parent"
    android:background="@color/ui_background">

    <LinearLayout
        android:id="@+id/simulatorGameLayout"
        android:layout_width="match_parent"
        android:layout_height="56dp"
        android:layout_alignParentStart="true"
        android:layout_alignParentEnd="true"
        android:layout_alignParentBottom="true"
        android:background="@drawable/bg_top_border"
        android:gravity="center">
        <LinearLayout
            android:id="@+id/simulatorGameSubLayout"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:gravity="center">
            <TextView
                android:id="@+id/simulatorGameTv"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="模拟器游戏合集"
                android:includeFontPadding="false"
                android:textColor="@color/text_tertiary"
                android:textSize="13sp" />
            <LinearLayout
                android:layout_width="14dp"
                android:layout_height="14dp"
                android:layout_marginStart="8dp"
                android:background="@drawable/bg_eeeeee_corner_7"
                android:gravity="center">

                <ImageView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:background="@drawable/ic_go_simulator" />
            </LinearLayout>
        </LinearLayout>

    </LinearLayout>

    <androidx.swiperefreshlayout.widget.SwipeRefreshLayout
        android:id = "@+id/list_refresh"
        android:layout_width = "match_parent"
        android:layout_height = "match_parent"
        android:layout_above="@id/simulatorGameLayout">

        <androidx.recyclerview.widget.RecyclerView
            android:id = "@+id/list_rv"
            android:layout_width = "match_parent"
            android:layout_height = "match_parent" />
    </androidx.swiperefreshlayout.widget.SwipeRefreshLayout >

    <include
        android:id="@+id/reuse_ll_loading"
        layout = "@layout/reuse_loading"
        android:layout_width = "wrap_content"
        android:layout_height = "wrap_content"
        android:layout_centerInParent = "true" />

    <include
        android:id="@+id/reuse_no_connection"
        layout = "@layout/reuse_no_connection" />

    <include
        android:id="@+id/reuse_none_data"
        layout = "@layout/reuse_none_data" />

    <include
        android:id="@+id/reuse_data_exception"
        layout="@layout/reuse_data_exception" />

</RelativeLayout >